html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input {
margin:0;
padding:0;
}

body{
background:url(images/background.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  
  
font-family:Arial, Helvetica, sans-serif;
line-height:20px;
font-size:12px;
color:#323232;
}

h1{
font-size:20px;
color:#00632e;
padding:0px 0px 10px;
font-weight:normal;
font-family: Georgia, "Times New Roman", Times, serif;
}

h2{
font-size:16px;
color:#00632e;
padding:0px 0px 5px;
font-weight:normal;
font-family: Georgia, "Times New Roman", Times, serif;
}

h5{
font-size:20px;
color:#231f20;
padding:0px 0px 10px;
font-weight:bold;
font-family: Georgia, "Times New Roman", Times, serif;
text-shadow:0px 1px #FFF;
}

a{
color:#73880a;
outline:none;
text-decoration:none;
}

a:hover{
color:#231f20;
outline:none;
text-decoration:none;
}

#container{
width:910px;
height:auto;
margin:0 auto;
}

#container2{
width:900px;
height:auto;
float:left;
padding:0px 5px;
background:url(images/body.png) center repeat-y;
}

#header{
height:auto;
width:900px;
float:left;
position:relative;
}

#banner{
width:900px;
height:198px;
overflow:hidden;
position:relative;
float:left;
z-index:0;
}

#vlaggen{
width:300px;
height:25px;
position:absolute;
top:152px;
text-align:right;
right:10px;
}

.logo{
height:269px;
width:127px;
position: absolute;
z-index:10;
top:0px;
left:20px;
background:url(images/logo.png) no-repeat;
}

#menu{
background:#00632e;
height:39px;
float:left;
width:900px;
}

#content{
width:834px;
height:auto;
min-height:350px;
float:left;
padding:55px 31px 20px 31px;
}

#tekstvak{
width:820px;
padding:0px 9px;
height:auto;
float:left;
}

#rechts{
width:267px;
overflow:hidden;
height: auto;
float:left;
min-height:300px;
}

#tekstvak ul {
display:list-item;
list-style-type:none;
padding-left:20px;
}
#tekstvak li {
display:list-item;
list-style-type:disc;
}

#tekstvak2{
width:820px;
padding:0px 9px;
height:auto;
float:left;
}



#tekstvak2 ul {
display:list-item;
list-style-type:none;
padding-left:20px;
}
#tekstvak2 li {
display:list-item;
list-style-type:disc;
}


#midden{
width:834px;
height:auto;
padding:0px;
float:left;
overflow:hidden;
}

#midden ul {
display:list-item;
list-style-type:none;
padding-left:20px;
}
#midden li {
display:list-item;
list-style-type:disc;
}

#midden2{
width:834px;
height:auto;
padding:0 0 0 8px;
float:left;
overflow:hidden;
}

#midden2 ul {
display:list-item;
list-style-type:none;
padding-left:20px;
}
#midden2 li {
display:list-item;
list-style-type:disc;
}

#midden3{
width:537px;
height:auto;
padding:0 0 0 8px;
float:left;
overflow:hidden;
}

#midden3 ul {
display:list-item;
list-style-type:none;
padding-left:20px;
}
#midden3 li {
display:list-item;
list-style-type:disc;
}


#midden4{
width:270px;
height:auto;
padding:0 0 0 0px;
float:right;
overflow:hidden;
}

#midden4 ul {
display:list-item;
list-style-type:none;
padding-left:20px;
}
#midden4 li {
display:list-item;
list-style-type:disc;
}




#footer{
width:820px;
height:29px;
padding:10px 40px 0;
background:#00632e;
float:left;
color:#FFFFFF;
position: relative;
font-size:10px;
}

#line{
font-size:9px;
color:#FFFFFF;
text-align:right;
position:absolute;
height:20px;
width:400px;
top:9px;
right:40px;
font-size:9px
}

#line a{
color:#FFFFFF;
text-decoration:none;
}
#line a:hover{
color:#FFFFFF;
text-decoration:underline;
}






/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	####	Header Menu #####
	#######################

	Horizontal Drop-Down Menu based off :
	http://www.tanfa.co.uk/css/examples/menu/tutorial-h.asp*/

#navContainer {
	height:39px;
	display:block;
	clear:both;
	float: right;
	z-index:100;
}


/* Remove List Formattings
~~~~~~~~~~~~~~~~~~~~  */
 ul.menu, li.menu {
	list-style-type: none;
	list-style-image: none;
	margin: 0px;
	padding: 0px;
}

/* Header menu */
#header_menu {position: absolute; margin-left: 20px;}
#header_menu li {line-height: normal;}
ul#header_menu  {z-index: 10; clear: both;}

#nav {
	float:right;
	height: 39px;
	z-index:90;
	position:relative;
	color:#FFFFFF;
	width:740px;
}
#nav ul {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	width: auto;
	
	/*
	(Disappearing List-Background)
	http://www.positioniseverything.net/explorer/ie-listbug.html
	*/
	position: relative; /* Fix the Stupid IE6 Bug */
}

/* Root Level Link Formatting */
#nav ul li {
	float: left;
	color: #fff;
	text-align: center;
	font-weight: normal;
	padding: 0px 0px 0px 0px;
	position: relative;
	/*border-left: 1px solid #fff;*/

}



#nav ul li a {color:#fff; display:block; font-size:14px; 	 font-weight:normal; outline:none; padding:13px 10px 10px; line-height:14px; text-decoration:none; font-family:Arial, Helvetica, sans-serif; position:relative;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;

}

#nav ul li.menu-last  {
	border-right: 1px solid #fff;

}


/* Root Level link hover */
#nav ul li a:hover, #nav li a:focus, #nav li a:active, #nav ul li a.active {
color: #ffed00;  
-webkit-border-top-left-radius: 8px;
-webkit-border-top-right-radius: 8px;
-moz-border-radius-topleft: 8px;
-moz-border-radius-topright: 8px;
border-top-left-radius: 8px;
border-top-right-radius: 8px;
margin:-15px 0 0; padding:13px 10px 27px; 
background:#00632e; 
overflow:hidden; 
position:relative;


}
#nav a.menu-parent { color: #ffed00;}


#nav .menu a.menu-first {

}

#nav .menu li ul a.menu-first {

}


/*Current page Customisations*/
#nav a.menu-current		{ 
color: #ffed00;  -moz-border-radius:8px; -webkit-border-radius:8px; border-radius: 8px;  margin:-15px 0 0; padding:13px 10px 26px; background:#00632e; overflow:hidden; position:relative; 
}
#nav a:hover.menu-current {color: #ffed00;}
#nav a:hover.menu-parent { color: #ffed00;}

/* 2nd Child menu */
#nav .menu li ul { border-bottom:none; color:#fff; left:0px; top:39px; display:none; font-size:11px; position:absolute; width:180px; z-index:9999;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
#nav .menu li ul li { background:none;line-height:18px; margin:0; margin-left:0px; padding:0; text-align:left; width:180px; border-bottom:none; border-left:none;  }

#nav .menu li ul li a {
	background: url(images/submenubg.png);
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	line-height: 18px;
	padding: 12px 10px 10px;
	width: 171px;
	border: 1px solid #fff;
	border-top: none;
	text-align: left;
}


#nav .menu li ul .ultop {width: 180px; height: 0px; text-align: left; font-size: 2px; margin: 0; padding: 0; }
#nav .menu li ul .ulbot {width: 180px; height: 0px; text-align: left; font-size: 2px; margin: 0; padding: 0; }

/* 3 up Child menu */
#nav .menu li ul li ul {margin: 0px 0 0 -1px; z-index: 9999;}
#nav .menu li ul li ul .ultop {height:0;  }
#nav .menu li ul li ul .ulbot {background: transparent url(img/menuebg-bot.gif) no-repeat; } 

/* 2nd Child link hover */
#nav .menu li ul a:hover { 
background: url(images/submenubg2.png); color:#666666; 
-moz-border-radius:0px; -webkit-border-radius:0px; border-radius: 0px; 
margin:0px;
}

#nav .menu li ul a.menu-parent { 
background: url(images/submenubg2.png); color:#666666; -moz-border-radius:0px; -webkit-border-radius:0px; border-radius: 0px; padding:5px 10px 4px; margin:0px; 
}
 #nav .menu li ul a.menu-current { background: url(images/submenubg2.png); color:#666666; -moz-border-radius:0px; -webkit-border-radius:0px; border-radius: 0px; padding:5px 10px 4px; margin:0px; }
 
#nav .menu a.menu-last {
}
#nav .menu li ul a.menu-last {
	
}


#nav ul ul li .ulbot {
-webkit-border-bottom-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;
height:100px;

}




/* Show and hide */
#nav .menu li:hover ul, #nav .menu li a:focus ul, #nav .menu li.subMenu ul {display: block;}
#nav .menu li ul ul { display: none;}
#nav .menu li:hover ul ul, #nav .menu li.subMenu ul ul {display: none;}
#nav .menu li:hover>ul, #nav .menu li li:hover>ul, #nav .menu li.subMenu>ul, #nav .menu li li.subMenu>ul {display: block;  z-index: 1000;}




/* Positioning the Pop-out Drops */
#nav li {position: relative;}

#nav ul ul ul {
	position: absolute;
	top: 1px;
	left: 100%;
}

#nav li:hover {
	z-index: 10000;	/* ...and here. this makes sure active item is always above anything else in the menu */
	white-space: normal;/* required to resolve IE7 :hover bug (z-index above is ignored if this is not present)
							see http://www.tanfa.co.uk/css/articles/pure-css-popups-bug.asp for other stuff that work */
}




/* Showroom */


.showroomtitel{
width:268px; 
height:auto; 
float:left; 
padding:10px 0px; 
text-align:center;
}

.showroomtitel a{
color:#FFFFFF;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.showroomtitel a:hover{
color:#FFFFFF;
letterspacing:2px;
font-size:110%;
}

.showroomthumb{
width:268px; 
height:168px; 
float:left; 
overflow:hidden;
}

.showroomthumb img{
width:268px;
}

.showroomdescription{
width:228px; 
height:auto; 
float:left; 
padding:10px 20px;
color:#FFFFFF;
}

.showroomleesverder{
width:228px; 
height:auto; 
float:left; 
padding:0px 20px 20px 20px;
}

.showroomknop{
-moz-border-radius:8px; -webkit-border-radius:8px; border-radius: 8px; behavior: url(http://www.komplotserver.nl/ie-css3.htc);
background:#FFFFFF;
padding:10px;
width:208px;
float:left;
text-align:center;
color:#00632e;
}

.showroomknop:hover{
background:#CCCCCC;
}

.showroomknoplinks{
-moz-border-radius:8px; -webkit-border-radius:8px; border-radius: 8px; behavior: url(http://www.komplotserver.nl/ie-css3.htc);
background:#FFFFFF url(images/knoplinks.jpg);
padding:10px;
width:208px;
float:left;
text-align:center;
color:#52381f;
}

.showroomknoplinks:hover{
background:#FFFFFF url(images/knoplinks.gif);
}

.showroomknopmidden{
-moz-border-radius:8px; -webkit-border-radius:8px; border-radius: 8px; behavior: url(http://www.komplotserver.nl/ie-css3.htc);
background:#FFFFFF url(images/knopmidden.jpg);
padding:10px;
width:208px;
float:left;
text-align:center;
color:#00632e;
}

.showroomknopmidden:hover{
background:#FFFFFF url(images/knopmidden.gif);
}

.showroomknoprechts{
-moz-border-radius:8px; -webkit-border-radius:8px; border-radius: 8px; behavior: url(http://www.komplotserver.nl/ie-css3.htc);
background:#FFFFFF url(images/knoprechts.jpg);
padding:10px;
width:208px;
float:left;
text-align:center;
color:#988d30;
}

.showroomknoprechts:hover{
background:#FFFFFF url(images/knoprechts.gif);
}




/* SHOP */


.shopknop {
background:#EDE6C9;
text-decoration:underline;
border:none;
padding:4px;
font-family:arial;
font-size:12px;
text-decoration:none;
width:162px;
cursor:pointer;
}

.shopknop:hover {
background:#00632e;
color:#FFFFFF;
}


.shopstop {
background:#CC0000;
text-decoration:underline;
border:none;
padding:4px;
font-family:arial;
font-size:12px;
text-decoration:none;
cursor:pointer;
}

.shopstop:hover {
background:#00632e;
color:#FFFFFF;
}

.shoperror {
background:#FFFFFF;
color:#000000;
text-decoration:underline;
border:none;
padding:4px;
font-family:arial;
font-size:12px;
text-decoration:none;
cursor:pointer;
}

.shoperror:hover {
background:#000000;
color:#FFFFFF;
}


.shopselect{
background:none repeat scroll 0 0 #00632e;
border:1px solid #EDE6C9;
color:#ffffff;
padding:3px;
text-decoration:none;
font-family:arial;
font-size:12px;
text-decoration:none;
width:41px;
cursor:text;
}

.shopselect:hover{
background:none repeat scroll 0 0 #a19d9d;
}

.shopaantal{
background:none repeat scroll 0 0 #00632e;
border:1px solid #EDE6C9;
color:#FFFFFF;
font-family:arial;
font-size:12px;
padding:2px;
text-align:right;
cursor:text;
}

.shopaantal:hover{
background:none repeat scroll 0 0 #a19d9d;
}

.leesverder {
background:#00632e;
text-decoration:underline;
border:none;
font-family:arial;
font-size:12px;
text-decoration:none;
float:left;
line-height:12px;
padding:6px 8px;
cursor:pointer;
color:#FFFFFF;
}

.leesverder:hover {
text-decoration:none;
background:#878383;
}

.shopprevious {
background:#00632e;
text-decoration:underline;
border:none;
padding:6px 8px;
font-family:arial;
font-size:12px;
text-decoration:none;
float:left;
margin:0px 4px 0px 0px;
line-height:12px;
width:33px;
cursor:pointer;
color:#FFFFFF;
}

.shopprevious:hover {
text-decoration:none;
background:#878383;
}

.shopnext {
background:#00632e;
text-decoration:underline;
border:none;
padding:6px 8px;
font-family:arial;
font-size:12px;
text-decoration:none;
float:left;
line-height:12px;
cursor:pointer;
color:#FFFFFF;
}

.shopnext:hover {
text-decoration:none;
background:#878383;
}

#afbeelding{
width:250px;
height:auto;
float:left;
border:1px solid #00632e;
}

#afbeelding:hover{
border:1px solid #1a1a1a;
}

#afbeelding img{
width:250px;
}

#thumbsvak{
width:258px;
height:auto;
float:left;
padding:0px 0px 10px;
}

.thumbstijl{
width:78px;
height:78px;
border:1px solid #00632e;
float:left;
overflow:hidden;
background:#fff;
margin:6px 6px 0px 0px;
text-align:center;
}

.thumbstijl:hover{
border:1px solid #1a1a1a;
}

.thumbstijl img{
height:78px;
}